Subject: Tuesday
From: Steve Fata <[email-masked]>
To: Managers <[email-masked]>
Date: Mon, 12 Jun 2017 23:37:23 +0000 (UTC)

Hi All,
I regret to inform everyone that I have resigned from my position as president at Mandatory Poster Agency Inc. I will not be attending our meetings at this point going forward. I want you all to know I appreciate all your hard work and dedication over the years. It was a difficult decision but I believe it was the best for me and my family. With regard to any future meetings you will need to contact Joey and or Tommy Fata. 
Thanks, Steve 
517-204-3449